和谐上网之小飞机(shadowsocks)客户端设置教程 – IOS

之前介绍了小飞机(shadowsocks)windows客户端设置教程,今天来分享下ios客户端设置教程。 系统要求 在安装之前,请始终确保您的系统满足最低系统要求。 您需要具备 iOS 9.0 或更高版本才能运行 Shadowrocket。 如果您的 iOS 系统版本较旧, 则请先升级到 iOS 9.0 或更高版本 您需要具备 iOS 10.0 或更高版本才能运行 Potatso Lite。 如果您的 iOS 系统版本较旧, 则请先升级到 iOS 10.0 或更高版本。 Apps [...]

和谐上网之小飞机(shadowsocks)客户端设置教程 – Windows

在之前搬瓦工搭建小飞机教程中也简单介绍过如何连接,今天就详细介绍下windows客户端的连接方法。 系统要求 在安装之前,请始终确保您的系统满足最低系统要求。 您需要具备 Windows 7 SP1 或更高版本才能运行 Shadowsocks。如果您的操作系统版本较旧, 则请先升级到 Windows 7 SP1 或更高版本。 NET Framework: 如果你的计算机未安装.NET Framework, 请点击 这里 下载最新版本的 .NET Framework。 安装 Shadowsocks 按照下面的说明在 Windows 中下载并安装 Shadowsocks。 1. 下载客户端 [...]